FROM golang:1.9.2
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
RUN echo 'Asia/Shanghai' > /etc/timezone

COPY cabname /go/bin/
RUN chmod +x /go/bin/cabname
COPY config.yaml /go/bin/config.yaml
WORKDIR /go/bin

CMD ["/go/bin/cabname"]
EXPOSE 7890
EXPOSE 7891
